2018-06-20 11:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000189CMG Warden MenuBugpublic2018-05-18 23:02
ReporterGrandN 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv2.8 
Target Versionv2.8Fixed in Versionv2.8 
Summary0000189: Bug Mrazíka
DescriptionDobrý den, stalo se to asi 9.1. na mapě obama. Hrál se mrazík, zbýval 1 poslední hráč (já) skákal jsem si deathrun a nechal se zabít atrakcí, teď se mrazík bugl. Zbývalo p hráčů, všichni byli chyceni, ale nezabilo je to přestože mělo. Pro odbugnutí pomohlo kuchnout do již chycených Tček.
Steps To ReproduceLépe poskládat podmínky.
Attached Files

-Relationships
+Relationships

-Notes

~0000120

Fastmancz (administrator)

Děkujeme za nahlášení problému.

~0000144

Fastmancz (administrator)

Vyřešeno.
+Notes

-Issue History
Date Modified Username Field Change
2018-01-10 22:08 GrandN New Issue
2018-01-19 17:56 Fastmancz Assigned To => Fastmancz
2018-01-19 17:56 Fastmancz Status new => assigned
2018-01-19 17:58 Fastmancz Product Version => v2.6
2018-01-19 17:58 Fastmancz Target Version => v2.6
2018-01-19 17:58 Fastmancz Steps to Reproduce Updated View Revisions
2018-01-19 17:58 Fastmancz Note Added: 0000120
2018-05-18 21:49 Fastmancz Reproducibility have not tried => always
2018-05-18 21:49 Fastmancz Status assigned => resolved
2018-05-18 21:49 Fastmancz Resolution open => fixed
2018-05-18 21:49 Fastmancz Fixed in Version => v2.6
2018-05-18 21:49 Fastmancz Note Added: 0000144
2018-05-18 23:02 Fastmancz Product Version v2.6 => v2.8
2018-05-18 23:02 Fastmancz Fixed in Version v2.6 => v2.8
2018-05-18 23:02 Fastmancz Target Version v2.6 => v2.8
+Issue History